--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1749577381.81424'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1749576241.25112'
    into_interval: 1d
    time: '1749576241.34671'
  minmax: 
    max: '1749577381.7232'
    min: '1749556355.93422'
    mtime: '1749577321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1749577381.7232'
    path: 02STAMP
    type: new
  - 
    epoch: '1749575882.21859'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1749575882.18822'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1749575881.83984'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1749574742.38306'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1749574742.37201'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1749574742.31089'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1749574742.22562'
    path: 00whois.xml
    type: new
  - 
    epoch: '1749574742.21603'
    path: 00whois.html
    type: new
  - 
    epoch: '1749574360.34621'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1749574359.10465'
    path: id/R/RP/RPETTETT/CHECKSUMS
    type: new
  - 
    epoch: '1749574358.71861'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1749574354.08237'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1749574353.79724'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1749574351.76159'
    path: id/O/OY/OYOULE/CHECKSUMS
    type: new
  - 
    epoch: '1749574351.00314'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1749574349.63388'
    path: id/M/MI/MIK/CHECKSUMS
    type: new
  - 
    epoch: '1749574349.19837'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1749574348.30435'
    path: id/M/MA/MANNI/CHECKSUMS
    type: new
  - 
    epoch: '1749574346.30968'
    path: id/J/JW/JWRIGHT/CHECKSUMS
    type: new
  - 
    epoch: '1749574346.12779'
    path: id/J/JS/JSPICAK/CHECKSUMS
    type: new
  - 
    epoch: '1749574345.40412'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1749574344.79831'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1749574342.12068'
    path: id/H/HA/HASH/CHECKSUMS
    type: new
  - 
    epoch: '1749574339.24461'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1749574338.06503'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1749574337.41245'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1749573744.68924'
    path: id/B/BP/BPS/RT-Extension-NonWatcherRecipients-1.04.meta
    type: new
  - 
    epoch: '1749573744.68784'
    path: id/B/BP/BPS/RT-Extension-NonWatcherRecipients-1.04.readme
    type: new
  - 
    epoch: '1749573744.67146'
    path: id/B/BP/BPS/RT-Extension-NonWatcherRecipients-1.04.tar.gz
    type: new
  - 
    epoch: '1749573034.80381'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.11.meta
    type: new
  - 
    epoch: '1749573034.80245'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.11.readme
    type: new
  - 
    epoch: '1749573034.78479'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.11.tar.gz
    type: new
  - 
    epoch: '1749567144.57055'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1749563115.37319'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.002.meta
    type: new
  - 
    epoch: '1749563115.37165'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.002.readme
    type: new
  - 
    epoch: '1749563115.35478'
    path: id/R/RJ/RJBS/Data-Printer-Filter-JMAP-0.002.tar.gz
    type: new
  - 
    epoch: '1749561782.51019'
    path: id/J/JW/JWRIGHT/Datastar-SSE-0.24.meta
    type: new
  - 
    epoch: '1749561782.5087'
    path: id/J/JW/JWRIGHT/Datastar-SSE-0.24.readme
    type: new
  - 
    epoch: '1749561782.49241'
    path: id/J/JW/JWRIGHT/Datastar-SSE-0.24.tar.gz
    type: new
  - 
    epoch: '1749561614.71556'
    path: id/P/PJ/PJCJ/Devel-Cover-1.50.meta
    type: new
  - 
    epoch: '1749561614.71395'
    path: id/P/PJ/PJCJ/Devel-Cover-1.50.readme
    type: new
  - 
    epoch: '1749561614.68017'
    path: id/P/PJ/PJCJ/Devel-Cover-1.50.tar.gz
    type: new
  - 
    epoch: '1749559942.77417'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1749559436.60471'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.meta
    type: new
  - 
    epoch: '1749559436.60314'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.readme
    type: new
  - 
    epoch: '1749559436.57818'
    path: id/R/RP/RPETTETT/ClearPress-v2025.6.7.tar.gz
    type: new
  - 
    epoch: '1749558958.76568'
    path: id/N/NH/NHORNE/Log-Abstraction-0.19.meta
    type: new
  - 
    epoch: '1749558958.7641'
    path: id/N/NH/NHORNE/Log-Abstraction-0.19.readme
    type: new
  - 
    epoch: '1749558958.75242'
    path: id/N/NH/NHORNE/Log-Abstraction-0.19.tar.gz
    type: new
  - 
    epoch: '1749556355.93422'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
